-- 基础信息
base_info = {
	group_id = 133304102
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
	{ config_id = 102001, npc_id = 30212, pos = { x = -1949.534, y = 219.552, z = 2569.372 }, rot = { x = 0.000, y = 148.199, z = 0.000 }, area_id = 21 },
	{ config_id = 102002, npc_id = 30213, pos = { x = -1948.106, y = 219.552, z = 2569.662 }, rot = { x = 0.000, y = 173.895, z = 0.000 }, area_id = 21 }
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { },
		regions = { },
		triggers = { },
		npcs = { 102001, 102002 },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
